/* 设置签名格式 定制css样式 */
//#MySignature {
//    display: none;
//    border-radius: 20px;
    //box-shadow: 1px 1px 1px #6B6B6B;
//    padding-up: 25px,1px,1px,20px;
 //   line-height: 1.5;
 //   text-shadow: 1px 1px 1px #FFF;
  //  font-size: 14px;
  //  font-family: 'Microsoft Yahei';
//}

/*markdown 代码样式*/
tt, code, kbd, samp {
font-family: consolas;
}
.prettyprint, pre.prettyprint {
background-color:#272822;
border:1px solid #272822;
overflow: hidden;
margin:10px0;
font-family:Helvetica,"Hiragino Sans GB","微软雅黑","Microsoft YaHei UI",SimSun,SimHei, arial, sans-serif;
}
.prettyprint.linenums, pre.prettyprint.linenums {
-webkit-box-shadow: inset 40px00#39382E, inset 41px 0 0 #464741;
-moz-box-shadow: inset 40px00#39382E, inset 41px 0 0 #464741;
box-shadow: inset 40px00#39382E, inset 41px 0 0 #464741;
}
.prettyprint.linenums ol, pre.prettyprint.linenums ol {
padding-left:28px!important;
margin:0000px;
}
.prettyprint.linenums ol li, pre.prettyprint.linenums ol li {
padding-left:12px;
color:#bebec5;
line-height:20px;
margin-left:0;
margin:5px;
list-style:decimal;
}
.prettyprint .com {
color:#93a1a1;
}
.prettyprint .lit {
color:#AE81FF;
}
.prettyprint .pun,.prettyprint .opn,.prettyprint .clo {
color:#F8F8F2;
}
.prettyprint .fun {
color:#dc322f;
}
.prettyprint .str,.prettyprint .atv {
color:#E6DB74;
}
.prettyprint .kwd,.prettyprint .tag {
color:#F92659;
}
.prettyprint .typ,.prettyprint .atn,.prettyprint .dec,.prettyprint .var{
color:#A6E22E;
}
.prettyprint .pln {
color:#66D9EF;
}

#cnblogs_post_body p{
//font-size:16px!important;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Courier New",sans-serif!important;
    font-size: 13px!important;
    line-height: 1.5!important;
    padding: 8px!important;
}

summary{
//color:#FF00FF;
font-size:14px;
}

#topics .postBody blockquote {
    border: none;
    border-left: 5px solid #ddd;
    margin: 0;
    padding-left: 10px;
    background-color:#FBFFFD;
}

.important_p{
    margin: 5px auto;
    text-indent: 0;
    //background-color:#66FFFF;
    font-size:20px!important;
}